### Name: biexponentialTransform
### Title: Compute a transform using the 'biexponential' function
### Aliases: biexponentialTransform
### Keywords: methods

### ** Examples

# Construct some "flow-like" data which tends to be hetereoscedastic.
data(GvHD)
biexp  <- biexponentialTransform("myTransform")
after.1 <- transform(GvHD, `FSC-H`= biexp(`FSC-H`))

biexp  <- biexponentialTransform("myTransform",w=10)
after.2 <- transform(GvHD, `FSC-H`= biexp(`FSC-H`))

opar = par(mfcol=c(3, 1))
plot(density(exprs(GvHD[[1]])[, 1]), main="Original")
plot(density(exprs(after.1[[1]])[, 1]), main="Standard Transform")
plot(density(exprs(after.2[[1]])[, 1]), main="Shifted Zero Point")



