### Name: filter-on-methods
### Title: Methods for Function %on% in Package `flowCore'
### Aliases: \%on\%-methods \%on\% \%on\%,filter,transformList-method
###   \%on\%,transformList,flowFrame-method
###   \%on\%,transformList,flowSet-method
### Keywords: methods

### ** Examples

samp <- read.FCS(system.file("extdata","0877408774.B08", package="flowCore"))
plot(transform("FSC-H"=log, "SSC-H"=log) %on% samp)

rectangle <- rectangleGate(filterId="rectangleGateI","FSC-H"=c(4.5, 5.5))
sampFiltered <- filter(samp, rectangle %on% transform("FSC-H"=log, "SSC-H"=log))
res <- Subset(samp, sampFiltered)

plot(transform("FSC-H"=log, "SSC-H"=log) %on% res)




